Homepage | Products | OX Knowledge Base | Support | Try Now | Contact | Company
OX Logo
Results 1 to 4 of 4
  1. #1
    Join Date
    Aug 2008
    Posts
    107

    Default Update auf 6.16, Fehlermeldung "unifiedinbox"

    Hallo zusammen,

    seit dem Update auf 6.16 bekomme ich folgende Fehlermeldung beim Erreichen des Aktualisierungszeitpunktes (5 Mins):

    Code:
    Fehlermeldung: Kein Provider gefunden für Protokoll/URL "unifiedinbox://localhost:143" (MSG-0044, 417217034-20775)
    Leider weiß ich nicht, ob das sofort nach dem Update der Fall war oder erst nach einigem Experimentieren mit den neuen Features.

    Die open-xchange.log.0 gibt folgendes aus:
    Code:
    Mar 21, 2010 4:49:59 PM com.openexchange.ajax.Folder$MailRootFolderWriter call
    SEVERE: MSG-0044 Category=10 Message=No provider could be found for protocol/URL "unifiedinbox://localhost:143" exceptionID=417217034-20775
    MSG-0044 Category=10 Message=No provider could be found for protocol/URL "unifiedinbox://localhost:143" exceptionID=417217034-20775
            at com.openexchange.mail.MailProviderRegistry.getMailProviderBySession(MailProviderRegistry.java:126)
            at com.openexchange.mail.api.MailAccess.getInstance(MailAccess.java:259)
            at com.openexchange.ajax.Folder$MailRootFolderWriter.call(Folder.java:2498)
            at java.util.concurrent.FutureTask$Sync.innerRun(FutureTask.java:334)
            at java.util.concurrent.FutureTask.run(FutureTask.java:166)
            at java.util.concurrent.Executors$RunnableAdapter.call(Executors.java:471)
            at java.util.concurrent.FutureTask$Sync.innerRun(FutureTask.java:334)
            at java.util.concurrent.FutureTask.run(FutureTask.java:166)
            at com.openexchange.threadpool.internal.CustomThreadPoolExecutor$Worker.runTask(CustomThreadPoolExecutor.java:737)
            at com.openexchange.threadpool.internal.CustomThreadPoolExecutor$Worker.run(CustomThreadPoolExecutor.java:763)
            at java.lang.Thread.run(Thread.java:636)
    Es wäre schön, falls hier jemand eine Idee hat, wie ich diese Fehlermeldung wieder los werde. Die Funktionalistät scheint nicht eingeschränkt zu sein.
    Viele Grüße
    Rene

    OS: Ubuntu Server amd64 12.4 LTS
    JRE: openjdk-7-jre, MySQL: 5.5, Apache 2.2, Dovecot 2.0.19
    OX-Server backend: OXSE latest
    OX-frontend: OXSE latest appsuite + ox6

  2. #2
    Join Date
    Feb 2007
    Location
    Germany
    Posts
    3,695

    Default

    Hallo Rene,

    kannst du mal 'ne Liste aller installierten Pakete inkl. ihrer Versionen posten? Möglicherweise wurde das unifiedinbox Paket nicht aktualisiert. Bei Debian muss man OX immer mit einem dist-upgrade aktualisieren.

    Gruß

  3. #3
    Join Date
    Aug 2008
    Posts
    107

    Default

    "rpm -qa|grep open-xchange|sort" ergab:

    Code:
    open-xchange-6.16.0.0-5_5.1
    open-xchange-activation-1.1.1-23_23.1
    open-xchange-admin-6.16.0.0-4_4.1
    open-xchange-admin-client-6.16.0.0-4_4.1
    open-xchange-admin-lib-6.16.0.0-4_4.1
    open-xchange-admin-plugin-hosting-6.16.0.0-4_4.1
    open-xchange-admin-plugin-hosting-client-6.16.0.0-4_4.1
    open-xchange-admin-plugin-hosting-lib-6.16.0.0-4_4.1
    open-xchange-admin-soap-6.16.0.0-4_4.1
    open-xchange-authentication-imap-6.16.0.0-4_4.1
    open-xchange-axis2-6.16.0.0-4_4.1
    open-xchange-cache-6.16.0.0-4_4.1
    open-xchange-calendar-6.16.0.0-4_4.1
    open-xchange-calendar-printing-6.16.0.0-4_4.1
    open-xchange-charset-6.16.0.0-4_4.1
    open-xchange-common-6.16.0.0-4_4.1
    open-xchange-configjump-generic-6.16.0.0-4_4.1
    open-xchange-configjump-generic-gui-6.16.0.0-4_4.1
    open-xchange-configread-6.16.0.0-4_4.1
    open-xchange-contactcollector-6.16.0.0-4_4.1
    open-xchange-control-6.16.0.0-4_4.1
    open-xchange-conversion-6.16.0.0-4_4.1
    open-xchange-conversion-engine-6.16.0.0-4_4.1
    open-xchange-conversion-servlet-6.16.0.0-4_4.1
    open-xchange-crypto-6.16.0.0-4_4.1
    open-xchange-data-conversion-ical4j-6.16.0.0-4_4.1
    open-xchange-dataretention-6.16.0.0-4_4.1
    open-xchange-genconf-6.16.0.0-4_4.1
    open-xchange-genconf-mysql-6.16.0.0-4_4.1
    open-xchange-global-6.16.0.0-4_4.1
    open-xchange-group-managerequest-6.16.0.0-4_4.1
    open-xchange-gui-6.16.0.0-4_4.1
    open-xchange-gui-lang-community-ko-ko-6.16.0.0-5_5.1
    open-xchange-gui-themes-default-6.16.0.0-4_4.1
    open-xchange-gui-wizard-plugin-6.16.0.0-4_4.1
    open-xchange-gui-wizard-plugin-gui-6.16.0.0-4_4.1
    open-xchange-i18n-6.16.0.0-4_4.1
    open-xchange-imap-6.16.0.0-4_4.1
    open-xchange-jcharset-1.3.0-44_44.2
    open-xchange-lang-6.16.0.0-4_4.1
    open-xchange-lang-community-ko-ko-6.16.0.0-5_5.1
    open-xchange-mailfilter-6.16.0.0-4_4.1
    open-xchange-management-6.16.0.0-4_4.1
    open-xchange-messaging-6.16.0.0-4_4.1
    open-xchange-messaging-facebook-6.16.0.0-4_4.1
    open-xchange-messaging-generic-6.16.0.0-4_4.1
    open-xchange-messaging-json-6.16.0.0-4_4.1
    open-xchange-messaging-rss-6.16.0.0-4_4.1
    open-xchange-messaging-twitter-6.16.0.0-4_4.1
    open-xchange-monitoring-6.16.0.0-4_4.1
    open-xchange-online-help-de-6.16.0.0-5_5.1
    open-xchange-passwordchange-servlet-6.16.0.0-4_4.1
    open-xchange-pop3-6.16.0.0-4_4.1
    open-xchange-publish-6.16.0.0-4_4.1
    open-xchange-publish-basic-6.16.0.0-4_4.1
    open-xchange-publish-infostore-online-6.16.0.0-4_4.1
    open-xchange-publish-json-6.16.0.0-4_4.1
    open-xchange-publish-microformats-6.16.0.0-4_4.1
    open-xchange-push-6.16.0.0-4_4.1
    open-xchange-push-mailnotify-6.16.0.0-2_2.1
    open-xchange-push-udp-6.16.0.0-4_4.1
    open-xchange-resource-managerequest-6.16.0.0-4_4.1
    open-xchange-server-6.16.0.0-5_5.1
    open-xchange-sessiond-6.16.0.0-4_4.1
    open-xchange-settings-extensions-6.16.0.0-4_4.1
    open-xchange-smtp-6.16.0.0-4_4.1
    open-xchange-spamhandler-default-6.16.0.0-4_4.1
    open-xchange-sql-6.16.0.0-4_4.1
    open-xchange-subscribe-6.16.0.0-4_4.1
    open-xchange-subscribe-crawler-6.16.0.0-4_4.1
    open-xchange-subscribe-crawler-offering-6.16.0.0-4_4.1
    open-xchange-subscribe-json-6.16.0.0-4_4.1
    open-xchange-subscribe-microformats-6.16.0.0-4_4.1
    open-xchange-templating-6.16.0.0-4_4.1
    open-xchange-themes-default-6.16.0.0-4_4.1
    open-xchange-threadpool-6.16.0.0-4_4.1
    open-xchange-twitter-6.16.0.0-4_4.1
    open-xchange-user-json-6.16.0.0-4_4.1
    open-xchange-xerces-sun-6.16.0.0-4_4.1
    open-xchange-xml-6.16.0.0-4_4.1
    Unifiedinbox ist gar nicht installiert, war es aber mal zwischendurch.
    Viele Grüße
    Rene

    OS: Ubuntu Server amd64 12.4 LTS
    JRE: openjdk-7-jre, MySQL: 5.5, Apache 2.2, Dovecot 2.0.19
    OX-Server backend: OXSE latest
    OX-frontend: OXSE latest appsuite + ox6

  4. #4
    Join Date
    Feb 2007
    Location
    Germany
    Posts
    3,695

    Default

    Dann installier das Paket mal, nach einem Neustart sollte dann der Fehler weg sein.

    Gruß

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •